/* CSS Document */
a{color:rgb(255,0,51);text-decoration:none}
a:hover{color:#6699ff;text-decoration:underline}
body {
	font-family: garamond;
	color: #003300;
}
#top {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	_width: 102%;
	height: 67px;
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	background-color: #00CC65;
	word-spacing: 80px;
}
#left {
	position: absolute;
	left: 0px;
	top: 66px;
	width: 48px;
	height: 400px;
	background-color: white;
	background-image: url(../images/left.jpg);
	background-repeat: no-repeat;
}
#content {
	font-family: times, garamond;
	position: absolute;
	left: 48px;
	top: 66px;
	background-image: url(../images/cont.jpg);
	background-repeat: no-repeat;
	width: 95%;
	height: 136px;
	text-align: center;
}
#menu {
	position: absolute;
	left: 190px;
	top: 30px
}
a#menu:hover {
	color: red
}
h1 {
	font-family: garamond, times;
	margin-top: 25px;
	color: #996633;
}
p {
	text-align: left;
	width: 625px;
	margin: 0px auto;
	margin-top: 1em;
}
#obsah {
	position: absolute;
	left: 48px;
	top: 66px;
}
#nahore {
	color: white;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
}
a#nahore:hover {
	color: #ccff99;
}
img {
	border: none;
	text-decoration: none;
}
ul{list-style-type:none;
text-align:left;margin-left:100px}
